/*
 * Webasyst Default theme family
 *
 * Shop-Script app CSS
 * (requires linking base default.css file from the Site app)
 *
 * @link http://www.webasyst.com/
 * @author Webasyst LLC
 * @copyright 2014 Webasyst LLC
 * @package Webasyst
 */
 
/* Misc layout and elements
--------------------------- */

.currency-toggle { margin-right: 20px; float: right; position: absolute; margin-top: 25px; right: 20px; }
.bonus { background: #ceb; padding: 2px 4px 1px; }
.plugin { margin-bottom: 20px; } /* shipping and payment plugins ouput */

/* Homepage
----------- */

.promo { padding: 0; overflow: hidden; background: #fff; }
.promo a { display: block; height: 320px; margin-bottom: 80px; text-decoration: none; }
.promo a .image { float: right; margin-right: 100px; position: relative; }
.promo a .image img { max-height: 320px; }
.promo a .image .corner.right { right: 30px; }
.promo a .image .corner.top { top: 20px; }
.promo a .info { position: absolute; margin-left: 60px; z-index: 183; }
.promo a .info h2 { font-size: 2.4em; color: #000; line-height: 1.2em; margin-bottom: 0.4em; margin-right: 450px; }
.promo a .info p { color: #555; font-size: 1.1em; margin-right: 500px; }
.promo .purchase { margin-right: 0; }

.promo .bx-wrapper { margin: 0 auto; direction: ltr; }
.promo .bx-wrapper .bx-viewport { border: none; box-shadow: none; left: 0; }
.promo .bx-wrapper .bx-pager,
.promo .bx-wrapper .bx-controls-auto { bottom: 20px; }
.promo .bx-wrapper .bx-prev { left: -30px; background: url('img/bx-controls.png') no-repeat; background-size: 192px 96px; }
.promo .bx-wrapper .bx-next { right: -30px; background: url('img/bx-controls.png') no-repeat; background-size: 192px 96px; background-position: -96px 0 !important; }
.promo .bx-wrapper .bx-controls-direction a { z-index: 99; width: 96px; height: 96px; top: 40%; opacity: 0.3; }
.promo .bx-wrapper .bx-controls-direction a:hover { transition: none; opacity: 1; }

.bullets { background: #eee; padding: 15px 25px 20px; margin-bottom: 40px; margin-top: 10px; }
.bullet { display: inline-block; width: 33%; font-size: 0.9em; vertical-align: top; }
.bullet p { margin-right: 15%; }
.bullet .b-glyph { background: url('img/bullet-glyphs.png') no-repeat; background-size: 144px 48px; width: 36px; height: 36px; display: inline-block; position: relative; top: 10px; }
.bullet .b-glyph.b-shipping { background-position: -6px -6px; }
.bullet .b-glyph.b-payment { background-position: -54px -6px; left: -2px; }
.bullet .b-glyph.b-location { background-position: -102px -6px; }

.coupon { border: 1px dashed #ccc; padding: 25px; position: relative; background: #ffc; }
.coupon .scissors { background: url('img/scissors.png') no-repeat; background-size: 32px 32px; position: absolute; right: 30px; top: -16px; width: 32px; height: 32px; }

/* Product list
--------------- */
.bxslider_relatedoffers,
ul.thumbs { padding: 0; margin: 0 ; list-style: none;}
ul.thumbs.bxslider_relatedoffers{overflow: hidden; padding-bottom: 20px;}
.bxslider_relatedoffers li,
ul.thumbs li { 
display: block; 
float: left; 
width: 223px; padding: 0; 
position: relative; 
text-align: left; 
line-height: 1.2em; 
display: block\9; 
float: left\9; 
height: 325px;  
 
box-shadow: 0 0 0 1px #ccc inset;}
ul.thumbs.bxslider_relatedoffers .price-w{height: 30px;}
ul.thumbs.bxslider_relatedoffers .offers{margin: 20px 0;}
.bxslider_relatedoffers li:hover,
ul.thumbs li:hover{ border-color: #f39513; }
.bxslider_relatedoffers li .a-link{ color: #640600;}
.bxslider_relatedoffers li a,
ul.thumbs li a { text-decoration: none; }
ul.thumbs li a:hover { color: #999 !important; font-weight: normal; }
ul.thumbs li a:hover h5 { color: #999 !important; }
ul.thumbs li input[type="submit"]{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    width: 117px;
    height: 26px;
    outline: none;
    text-indent: 9999px;
    display: inline-block;
    background: url(img/tocart.png) left top;
    border: none;
    overflow: hidden;
    filter: none;
}
ul.thumbs li input[type="submit"]:hover{
    background-position: 0 -28px;
}
ul.thumbs li .price{
    color: #000;
    font-size: 18px;
    display: block;
	margin-bottom: 3px;
}
ul.thumbs li .compare-at-price{
    color: red;
    font-size: 16px;
    display: block;
}
ul.thumbs li a h5 { 
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 16px;
    max-height: 48px;
    font-size: 15px;
    margin: 0 10px;
    font-weight: normal;
    height: 48px;
    margin-top: 3px;
}
ul.thumbs li a span.h5 { 
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 16px;
    max-height: 48px;
    font-size: 15px;
    font-weight: normal;
    height: 48px;
    margin-top: 3px;
}
ul.thumbs.tmb li a span.h5{
     display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 16px;
    max-height: 48px;
    font-size: 15px;
    margin: 0 10px;
    font-weight: normal;
    height: 48px;
    margin-top: 3px;  
    text-align: center;
}
ul.thumbs.tmb li a h5{    text-align: center;}
.bxslider_relatedoffers li .mg_inline{
	width: 200px !important;
	text-align: center;
	padding: 10px;
}
.mg_inline.mg_special_caption{ font-size: 18px; font-weight: bold; margin-bottom: 20px;}
.bxslider_relatedoffers li .mg_inline.mg_special_itemprice{ font-size: 18px; font-weight: bold;}
ul.thumbs li .badge-wrapper {
    height: 155px;
    text-align: center;
}

ul.thumbs li .image{ 
    display: inline-block;
    width: 223px;
    height: 165px;
    padding: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.bxslider_relatedoffers li .image img,
.bx-wrapper ul.thumbs li .image img,
ul.thumbs li .image img {display: table;
  width: 80%;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;  border: 1px solid #CCC; max-width: 180px;
max-height: 150px;}
ul.thumbs li .price-w{
    text-align: center;
    display: table-cell;
    height: 56px;
    margin: 80px 0 0;
    max-height: 50px;
    vertical-align: middle;
    width: 233px;
}
ul.thumbs li:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 100%;
    height: 11px;
    background: url(img/item-shadow.png) 50% 0% no-repeat;
	background-size: contain;
}
/*Table thumbs*/
ul.thumbs.tbl { margin-bottom: 1px; overflow: hidden; }
ul.thumbs.tbl li { margin: 8px 0; width: 100%; height: auto; background: #fce7ca; box-shadow: 0 0 0 2px #ccc inset;}
ul.thumbs.tbl li:nth-child(even){ background: #fbf4e4;}
ul.thumbs.tbl li:hover{ background: #fdfcfc; box-shadow: 0 0 0 2px #f39513 inset;}
ul.thumbs.tbl li a.img-w { float: left; }
ul.thumbs.tbl li .desc-w{width: 482px;float: left; color: #820200; margin: 15px 0 0 10px;}
ul.thumbs.tbl li .desc-w a{ display: block; }
ul.thumbs.tbl li a:hover { }
ul.thumbs.tbl li a:hover h5 { color: #820200;  }
ul.thumbs.tbl li input[type="submit"]{
    background: url("img/tocart_list.png") repeat 0 0;
    float: right;
    margin: 0 0 10px 80px;
    width: 179px;
    filter: none;
}
ul.thumbs.tbl li input[type="submit"]:hover{
    background: url("img/tocart_list.png") repeat 0 -28px;
}
ul.thumbs.tbl li input[type="submit"]:hover{}
ul.thumbs.tbl li .price{
    margin-bottom: 10px;
	font-size: 22px;
	text-align: right;
	color: #333;
}
ul.thumbs.tbl li .compare-at-price{ text-align: right; font-size: 18px; }
ul.thumbs.tbl li a h5 { margin: 0;  min-width: 282px;}
ul.thumbs.tbl li a h5:hover {color: #820200; }

ul.thumbs.tbl li .image{ 
    width: 160px;
    height: 130px;
    margin: 0 5px;
    padding: 0;
}
ul.thumbs.tbl li .badge-wrapper{
	padding-top: 4px;
    width: 160px;
    height: 130px;
}
ul.thumbs.tbl li .badge-cat{
	float: left;
}
.bx-wrapper ul.thumbs.tbl li .image img,
ul.thumbs.tbl li .image img {
    max-width: 160px;
    max-height: 120px;
	border: 1px solid #ccc;
 }
ul.thumbs.tbl li .price-w{ float: right; margin: 10px 0 0;}
ul.thumbs.tbl li .offers .price-w{
display: none
}
ul.thumbs.tbl li:after{ display: none;}
ul.thumbs.tbl li .offers{
	width: 300px;
	margin: 0;
	float: right;
} 
ul.thumbs.tbl .rating{
	float: left;
	width: 150px;
	text-align: left;
	height: 43px;
	line-height: 130px;
	padding-top: 15px;
}
ul.thumbs.tbl .summary{ color: #000; }

ul.thumbs.tbl .added2cart{
    display: block;
    border: 1px solid #f39513;
    text-align: center;
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
    font-size: 13px;
    background: #fff;
    padding: 0;
    width: 177px;
    float: right;
    margin: 0 0 19px;
}
ul.thumbs .offers .purchase.addtocart .added2cart{
    display: block;
    border: 1px solid #f39513;
    text-align: center;
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
    font-size: 13px;
    background: #fff;
    padding: 0;
    width: 179px;   
    margin: 0 0 10px 80px;
}
ul.thumbs.tmb .offers .purchase.addtocart .added2cart{ margin-left: 18px}
ul.thumbs .offers .added2cart{
    display: block;
    border: 1px solid #f39513;
    text-align: center;
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
    font-size: 13px;
    background: #fff;
    padding: 0;
    width: 117px;   
    margin: 0 auto;
}
#cart-form-dialog .pr-wr {
    width: 100%;
}
ul.thumbs.mini { text-align: left; }
ul.thumbs.mini li { margin-right: 20px; width: 120px; height: 160px\9; /* IE8- hack */ }

ul.thumbs.mini li .image img { max-width: 227px; max-height: 165px; display: inline; }

ul.thumbs .rating,
ul.thumbs .offers { display: block; margin: 0; text-align: center; }
ul.thumbs .out-of-stock { 
    display: inline-block;
}
ul.thumbs .purchase { margin-top: 10px; display: inline\9; background: #fff\9; /*float: right;  padding: 0 10px 0 0; */ margin-right: 5px;}
.sl-wrap ul.thumbs .purchase { float: none; margin: 10px auto;}
ul.thumbs .added2cart { display: inline; padding: 0; font-size: 0.9em; }
ul.thumbs.mini .image { width: 96px; height: auto; }

.related h3 input.gray[type="button"] { font-size: 0.7em; }
ul.related-bxslider,
ul.related-bxslider li { margin: 0; }

/* Product page
--------------- */

/*.product-sidebar { float: right; width: 628px; position: relative; }*/
.product-sidebar {width: 71%; position: relative; display:inline-block; float: right; min-width: 485px;}
.product-sidebar h1{ color: #640600; font-size: 21px; margin-bottom: 20px; margin-left: 0;}
.product-info { }
.product-gallery {padding: 10px 15px; text-align: center; width: 24%;  border: 1px solid #e8e7e6; background: #fcf3e5;  position: relative; display: inline-block;}
.productPreload
ul.product-nav { font-size: 1.1em; list-style: none; height: 30px\9; padding-left: 0; }
ul.product-nav li { padding-right: 20px; display: inline-block; float: left\9; }
ul.product-nav li a { padding: 2px 5px; }
ul.product-nav li.selected a { background: #eed; }

.product-sidebar .cart { line-height: 20px; }
.cart-summary-page {margin-left: 15px; overflow: hidden;}
.purchase { margin-bottom: 20px; padding: 0; position: relative;}
.options { font-size: 19px; color: #777; margin: 10px 0 10px 20px;}
.services {font-size: 15px;color: #777; margin: 10px 0 10px 0px; width: auto !important; float: none !important; user-select: none; -webkit-user-select: none; -moz-user-select: none;}
.aux { padding: 15px; font-size: 0.9em; }
.added2cart { display: block; padding-top: 5px; font-style: italic; }
.add2cart{
    border: 1px solid #e8e7e6;
    background: #fcf3e5;
    color: #777;
    margin-top: 19px;
    padding: 15px;
    font-size: 15px;
    overflow: hidden;
      width: 100%;
	box-sizing:border-box;
	 -moz-box-sizing: border-box;
}
.pr-wr  .add2cart{ width: 596px}
.add2cart .price{
    font-size: 34px;
    color: #000;
    margin-left: 50px;
}
.add2cart .compare-at-price{
    color: red;
    font-size: 22px;
    margin-left: 19px;
}

.add2cart .max-price{
	color: #777;
    font-size: 22px;
    margin-left: 10px;
	text-decoration: line-through;
}

.add2cart .price-wrap{
    float: left;
    line-height: 33px;
}


.add2cart input[disabled=disabled]{

	background: url(img/noCount.png) 0px 0px no-repeat;
	cursor: default !important;
}

.add2cart input[type=submit]:hover{
    opacity: 0.8;
}
.add2cart input[disabled=disabled]:hover{
	opacity: 1;
}
.add2cart .added2cart{
    float: right;
    margin: 18px 23px 0 0;
    display: block;
    border: 1px solid #f39513;
    text-align: center;
    width: 174px;
    height: 37px;
    line-height: 35px;
    border-radius: 5px;
    font-size: 16px;
    background: #fff;
    padding: 0;
}
.add2cart .added2cart a{
    color: #f39513;
    font-style: normal;
}
.image { position: relative; display: inline-block; max-width: 100%; display: block\9; /* IE8- hack */ }
.image#product-core-image {  }
.image img { max-width: 100%; height: auto; }
.image .corner { position: absolute; z-index:10; font-size: 0.8em; color: #fff; font-weight: bold; }
.image .corner.top { top:-5px; }
.image .corner.bottom { bottom:-5px; }
.image .corner.left { left:-2px; }
.image .corner.right { right:78px; }
ul.thumbs .image .corner.right { right:50px; }
.image #switching-image { background: #fff url('img/loading32.gif') no-repeat 50% 50%; background-size: 32px 32px; padding: 10px; opacity: 0.5; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }

.product-gallery .image .corner.top { top:-22px; }
.product-gallery .image .corner.left { left:-22px; }

.product-gallery > .image{
    position: relative;
    text-align: center;
	padding: 0 0 10px 0;

	
}
.product-gallery:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 11px;
    bottom: -12px;
    left: 0;
    background: url(img/shadow-gallery.png)  center top no-repeat;
	background-size: contain;
}
.product-gallery > .image a{
   /*  display: table-cell; */
    text-align: center;
    vertical-align: middle;
    max-width: 280px;


}
.product-gallery > .image a img{
    display: inline;
    max-width: 80%;
    max-height: 100%;
    border: 1px solid #CCC;
}
.more-images .image.selected{ /* box-shadow:0 0 0 1px #f39513 inset; */ border: 1px solid #f39513; }
.more-images .image{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.more-images .image a {
    /* display: table-cell; */
    text-align: center;
    vertical-align: middle;
}
.more-images .image a img{
    }
.product-gallery{
	
}
.product-gallery .bx-wrapper .bx-controls-direction a{
	width: 23px;
	height: 29px;
}

.product-gallery .bx-wrapper .bx-prev:hover{
	background-position: -134px -0px;
}
.product-gallery .bx-wrapper .bx-next:hover{
	background-position: -157px -0px;
}
.product-gallery .bx-wrapper{
	width:100%;
}
ul.skus { 
	list-style: none; 
	font-size: 19px;
	color: #777;
	margin: 10px 0 10px 20px;
	line-height: 24px; padding: 0; 
}
ul.skus li { padding-bottom: 3px; }

.stocks {
	font-size: 17px;
	margin: 15px 7px 15px 20px;
	line-height: 28px;
	text-align: right;
	min-height: 65px;
}
.den-w {
	float:right;
	display:inline-block;
}
.den_sclad{
	float: left;
	line-height: 25px;
	text-align: right;
	padding-right: 5px;
}
.thumbs.product-list.tbl.cf li .offers .purchase.addtocart .stock-critical, .thumbs.product-list.tbl.cf li .offers .purchase.addtocart .stock-high, 
.thumbs.product-list.tbl.cf li .offers .purchase.addtocart .stock-none{
    float: right;
    margin: 0 0 2px;
}
.product-list .out-of-stock strong, .stocks strong, .purchase.addtocart .stock-high, .offers .purchase.addtocart .stock-critical, .stock-none, .stock-low{
	border-radius: 11px;
	border: 1px solid red;
	padding: 0px 11px;
	text-transform: lowercase;
	font-weight: normal;
	display: inline-block;
	background: #fff;
	height: 22px;
	line-height: 22px;
	background: #fff;
	text-align: center;
	width:152px;
}
.product-list .out-of-stock strong {
	width:90px;
}
.product-list .out-of-stock-static strong {
	width:152px !important; 
	margin-right: 20px;

}
.product-list .out-of-stock-static {
	float: right;
	margin-right: 5px;
}
.stocks .stock-critical, li .offers .purchase.addtocart .stock-critical { color: #dd0c01; border-color: #dd0c01; }
.stocks .stock-low, .purchase.addtocart .stock-low{ color: #f39515; border-color: #f39515; float:right; }

.stocks .stock-high, li .stocks .stock-none, .purchase.addtocart .stock-high  { 
    color: #00ba31; 
    border-color: #00ba31; 
	float:right;
}
.purchase.addtocart{
    float: left;

}
.purchase.addtocartt{
    margin-right: 50px;
}
.product-list .out-of-stock strong, .stocks strong.stock-none{ 
    color: #999; 
    border-color: #999; 
}
.stocks .icon16 { margin-top: 0.1em; }
.sku-no-stock .stock-none{ border: none; background: none; text-align: left; padding: 0; display: inline;}
ul.sorting { 
	position: relative;
    height: 33px;
    line-height: 33px;
    color: #820200;
    margin: 0 0 20px 0;
    padding-left: 0;
    background: rgb(252,232,201); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZThjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZkZjBkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZiZTVjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmU1YzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(252,232,201,1) 0%, rgba(253,240,221,1) 50%, rgba(251,229,198,1) 50%, rgba(251,229,198,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,232,201,1)), color-stop(50%,rgba(253,240,221,1)), color-stop(50%,rgba(251,229,198,1)), color-stop(100%,rgba(251,229,198,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(252,232,201,1) 0%,rgba(253,240,221,1) 50%,rgba(251,229,198,1) 50%,rgba(251,229,198,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(252,232,201,1) 0%,rgba(253,240,221,1) 50%,rgba(251,229,198,1) 50%,rgba(251,229,198,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(252,232,201,1) 0%,rgba(253,240,221,1) 50%,rgba(251,229,198,1) 50%,rgba(251,229,198,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(252,232,201,1) 0%,rgba(253,240,221,1) 50%,rgba(251,229,198,1) 50%,rgba(251,229,198,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce8c9', endColorstr='#fbe5c6',GradientType=0 ); /* IE6-8 */

 }
ul.sorting li { padding-right: 5px; list-style: none; display: inline-block; float: left\9; }
ul.sorting li a { 
padding: 2px 15px;
font-size: 15px;
text-decoration: none;
color: #820200;
 }
ul.sorting li.selected a { font-weight: bold; }

i.sort-desc { height: 0; width: 0; border: 4px solid transparent; border-bottom-color: #000; margin-bottom: 0.2em; display: inline-block; display: block\9; float: left\9; }
i.sort-asc { height: 0; width: 0; border: 4px solid transparent; border-top-color: #000; margin-top: 0.1em; display: inline-block; display: block\9; float: left\9; }

.price { color: #a04; font-weight: bold; }
.qty{
	font-size: 16px;
	margin: 0;
	display: block;
	float: right;
	color: #000;
	width: 220px;
	text-align: right;
	margin-right: 7px;
}

.qty input{
    color: #000;
    border: 1px solid #f39513;
    border-radius: 3px;
    font-size: 16px;
    width: 32px;
    text-align: center;
    outline: none;
    font-family: Arial;
    position: relative;
    bottom: 2px;
    margin: 0 5px;
    height: 19px;
}

.qty-plus{
    background-position: -115px -53px;
    }
.qty-plus:hover,
.qty-minus:hover{
    opacity: 0.8;
}
.compare-at-price { text-decoration: line-through; color: #c66; margin: 0 3px; }
.out-of-stock strong { color: #aaa; }
.disabled { color: #777; }
.description { margin-bottom: 20px; text-align: justify; font-size: 12px;}
.cat-desc{ margin-left: 20px; line-height: 19px; display: inline-block; width:780px;}
.error { color: red; }
.rating { white-space: nowrap; }
.rating i.icon16 { margin-right: 0.13em; }
h1 .rating i.icon16 { margin-top: 0.37em; }
.product-sidebar .rating {
	float: right;
	display: block;
	width: 126px;
	margin-top: 4px;
}
ul.compare-diff-all { float: right; list-style: none; }
ul.compare-diff-all li { display: inline-block; float: left; }
ul.compare-diff-all li a { padding: 5px; }
ul.compare-diff-all li.selected a { background: #eee; }
ul.compare-diff-all li.selected a b { border: none; }

table.compare { width: 100%; }
table.compare tbody tr:nth-child(odd):hover,
table.compare tbody tr:hover{
    background: #fad7a6;
}
table.compare td{
    border: none;
}
table.compare tbody td{
border: 1px solid #d2d2d2; 
}
table.compare tbody tr:nth-child(odd){
	background: #fce7ca;
}
table.compare thead td { border-top: none; vertical-align: middle; }
table.compare td { text-align: center; line-height: 1em; padding: 10px 2px;   }
table.compare tbody th {
    border: 1px solid #d2d2d2; 
    padding-left: 10px;
}
table.compare th { text-align: left; }
table.compare .image-wrap{
    vertical-align: middle;
    text-align: center;
}
table.compare td img { display: block; margin: 0 auto 10px; }

table.features { clear: left; border-spacing: 0; border-collapse: collapse; }
table.features td { padding: 5px 0 2px; border: none; }
table.features td.name { width: 250px; color: #777; vertical-align: top; padding-right: 10px;}
table.features tr.divider td { border-bottom: 1px solid #ccc; padding-left: 0; padding-top: 15px; padding-bottom: 0; font-weight: bold; text-transform: uppercase; color: #aaa; }


.related { margin-top: 20px;width: 963px;}

/* Product reviews
------------------ */

.write-review { margin: 30px 0 40px; }

.review { margin-bottom: 30px; }
.review .summary { font-size: 0.9em; color: #777; }
.review .summary h6 { color: #000;
font-size: 14px;
margin-bottom: 0.3em;
line-height: 27px; }
.review .summary a.username { color: #777; }
.review .summary a.username:hover { color: red; }
.review .summary a { display: inline; padding: 0; }
.review .summary .date { color:#aaa; }
.review p { margin-top: 5px; margin-bottom: 5px; line-height: 1.3em; }
.review .actions a { padding: 0 !important; }

.reviews { margin-bottom: 20px; }
.reviews ul { margin-left: 0; padding: 0; list-style: none; }
.reviews ul li ul { padding-left: 35px; }
.reviews ul li ul li .review h6 { color: #555; }
.reviews ul li .review-form { padding: 20px 0 0; }
.reviews ul li .review-form textarea { min-height: 100px; }
.reviews ul .in-reply-to {  padding: 8px 35px 0 8px; position: relative; }
.reviews ul .new { background: #ffc; margin: -8px -8px 22px; padding: 8px 35px 8px 8px; }
.reviews ul.menu-h.auth-type { padding: 0 0 40px; margin-left: -5px; }
.reviews ul.menu-h.auth-type li { padding-right: 10px; }
.reviews ul.menu-h.auth-type li a { padding: 5px 6px; }
.reviews ul.menu-h.auth-type li a img { top: 0; }
.reviews textarea { height: 100px; min-height: 100px; width: 75%; margin-top: 0; }

.review-form { padding: 0; margin-bottom: 30px; }
.review-form h4 { margin: 0 0 20px; font-weight: normal; }
.review-form-fields p { margin: 0 0 10px; }
.review-form-fields p.review-field a { display: inline; padding: 0; text-decoration: none; }
.review-form-fields label { width: 160px; display: block; float: left; margin: 0 10px 0 0; color: #aaa;}
.review-form-fields input[type="text"] { width: 20em;}
.review-form textarea { min-width: 70%; min-height: 160px; }
.review-form .review-submit { float: left;margin: 0 0 40px 170px;width: 790px;}
.review-form .userpic { width: 20px; height: 20px; float: left; margin-right: 5px; border-radius: 50%; }
.review-form ul.menu-h.auth-type li a img { float: left; margin-right: 3px; position: relative; top: 2px; }
.review-form ul.menu-h.auth-type { padding-bottom: 20px; }
.review-form label { width: 160px; display: block;  float: left; margin: 0 10px 0 0; color: #AAA; }
.reviews span.rate { line-height: 1.3em; display: block; margin: 0.5em 0; }
.reviews span.rate a { text-decoration: none !important; }
.reviews span.rate .icon10 { background-repeat: no-repeat; background-image: url(../../../../wa-content/img/icon10.png); height: 10px; width: 10px; display: inline-block; text-indent: -9999px; }
.reviews span.rate .icon10.star { background-position: -60px -40px; }
.reviews span.rate .icon10.star-empty { background-position: -80px -40px; }

input.error, textarea.error { border: 2px solid red; }
.errormsg { color: red; margin-left: 170px; display: block; }

/* Product promo badges
----------------------- */

.badge { height: 65px; width: 65px; background: url(img/badge.png) -1px -1px; position: absolute; text-align: left; top: 0; text-indent: 9999px; overflow: hidden;}
.badge:before { }
.badge:after { }
.badge span { }

.badge.new{ background-position: 0px 0px}
.badge.low-price{ background-position: -67px 0px }
.badge.bestseller { background-position: -134px 0px }

.product-gallery .badge,
.product-gallery .badge:before,
.product-gallery .badge:after {  }
.product-gallery .badge span { }

.promo .badge,
.promo .badge:before,
.promo .badge:after {  }
.promo .badge span { }

/* Category
----------- */

.sub-categories { margin-bottom: 20px; padding-left: 10px; overflow: hidden;}
.sub-categories li { list-style: none; }

.filters { width: 100%; color: #777; font-size: 16px; padding: 20px 0 54px 10px; /* overflow: hidden; */}
.filters input[type="text"] { width: 57px; text-align: right; border: 2px solid #ccc; height: 22px; color: #000; text-align: center; border-radius: 0;}
.filters input[type="text"]:focus{ border: 2px solid #f39513; outline: none;}
.filters .filter-param { margin-bottom: 20px; width: 190px; float: left; position: relative;}
.filters h5 { margin-bottom: 10px;  font-weight: normal; color: #820200;}
.filters label { display: block; font-size: 14px; float: left; width: 200px;}
.filters .filter-param .slider{ width: 180px;}
.filters .filter-slider { width: 135px; }
.filters .ui-slider { margin: 10px 5px; display: block; }
.filters .ui-slider-horizontal { height: 2px; border: none; }
.filters .ui-slider-horizontal .ui-slider-handle,
.filters .ui-slider-horizontal .ui-slider-handle.ui-state-focus { top: -9px; margin-left: -0.4em; height: 14px; width: 14px; box-shadow: 0 1px 2px rgba(0,0,0,0.15); border-radius: 50%; }
.filters .ui-slider-horizontal .ui-slider-handle.ui-state-hover { border-color: #999; box-shadow: 0 1px 4px rgba(0,0,0,0.35); }
.filters .ui-slider-horizontal.ui-widget-content { margin-top: 20px; background: #bbb; }
.filters .ui-slider-horizontal .ui-widget-header { background: #f39513; height: 4px; position: relative; top: -1px; }
.filters .ui-widget-content .ui-state-default { border: 2px solid #ccc; background: #f7f7f7; }
.filters .ui-widget-content .ui-state-focus{ background: #f39513;  border: 2px solid #ccc; } 

.services input[type="checkbox"],
.filters input[type="checkbox"]{     
    position: absolute ! important;
    left: -9999px;
    border-radius: 0;
    }
.services input[type="checkbox"] + label,
.filters input[type="checkbox"] + label{
    background: url(img/checkbox.png) 0px -19px no-repeat;
    display: block;
    padding-left: 30px;
    filter: none;
}
.services input[type="checkbox"] + label{ cursor: pointer; background: url(img/check-off.png) left center no-repeat; display: inline-block; font-size: 15px;}
.services input[type="checkbox"]:checked + label{  background: url(img/check-on.png) left center no-repeat}
.filters input[type="checkbox"]:checked + label{
    background-position: 0px -1px ;
    
}
.services label,
.filters label { display: block; }
.services .service-price{ font-weight: bold; color: #000;}
/* Cart items
------------- */
.orange{ color: #f39513; }
.cart .row { clear: none; min-height: 23px; padding: 0px; border: 1px solid #ccc; border-top: none; color: #000; font-weight: bold;}
.col.item-name a{ font-size: 15px; color: #820200; text-decoration: none; font-weight: normal; margin-top: 15px; display: inline-block;}
.col.item-name a:hover{ text-decoration: underline;}
.cart .col.item-thumb { width: 100px; height: 100%; display: inline-block;
margin-right: 15px;}
.cart .col.item-thumb a{ display: table-cell; width: 100px; height: 100px;vertical-align: middle;}
.cart .col.item-thumb img { display: inline; max-width: 100%; max-height: 100%; }
.cart .col.item-remove { float: right; padding-top: 30px; }
.cart .row.total-line{ background: #fcf1cf; height: 40px;line-height: 40px;}
.cart .col.total-txt{ font-weight: normal; text-align: right; font-size: 14px;}
.cart .col.total { font-size: 20px; font-weight: bold; }
.cart .col.services {  }
.cart .col.services label{ font-size: 12px; font-weight: normal;}
.cart .related { padding: 15px; background: #f3f3f3; border-top: 0; margin-bottom: 10px; margin-top: 0; }
.cart .related h4 { font-weight: normal; font-size: 1.1em; color: #aaa; }
.cart .affiliate { float: right; margin-right: 20px; }
.cart .item-qty{padding-top: 30px;}
.cart .item-total{padding-top: 30px;}
.cart .item-price{padding-top: 30px;}
.cart input.qty {    
    color: #000;
    border: 1px solid #f39513;
    border-radius: 3px;
    font-size: 14px;
    width: 32px;
    text-align: center;
    outline: none;
    font-family: Arial;
    margin: 0;
    height: 15px;
    display: inline-block;
}
.cart-checkout { margin-top: -10px; }

.row-head{ list-style: none; border: 1px solid #ccc;
    padding: 0;
    margin: 0;
    background: rgb(255,244,229); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjRlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZjZjFjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2YxY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,244,229,1) 0%, rgba(255,255,255,1) 50%, rgba(252,241,207,1) 51%, rgba(252,241,207,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,244,229,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(51%,rgba(252,241,207,1)), color-stop(100%,rgba(252,241,207,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,244,229,1) 0%,rgba(255,255,255,1) 50%,rgba(252,241,207,1) 51%,rgba(252,241,207,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,244,229,1) 0%,rgba(255,255,255,1) 50%,rgba(252,241,207,1) 51%,rgba(252,241,207,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,244,229,1) 0%,rgba(255,255,255,1) 50%,rgba(252,241,207,1) 51%,rgba(252,241,207,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,244,229,1) 0%,rgba(255,255,255,1) 50%,rgba(252,241,207,1) 51%,rgba(252,241,207,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4e5', endColorstr='#fcf1cf',GradientType=0 ); /* IE6-8 */
    height: 37px;
    line-height: 37px;
    width: 100%;
    font-size: 16px;
    padding: 0;
}
.row-head li{ float: left; color: #820200;}
.row-head li:nth-child(1){ width: 40%; text-align: center; margin:0  0 0 115px;}
.row-head li:nth-child(2){ /* width: 105px;  */ text-align: center; width: 12%;}
.row-head li:nth-child(3){ /* width: 125px;  */text-align: center; width: 12%;}
.row-head li:nth-child(4){ /* width: 100px; */ text-align: center; width: 12%;}
/* Checkout
----------- */
.row-btn{
    display: block;
    margin: 30px 0 55px;
    height: 38px;
}
input.chck{
    appearance: none; 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    -o-appearance: none; 
    -ms-appearance: none;
    width: 228px;
    height: 38px;
    background: url(img/buttons.png) left bottom no-repeat;
    text-indent: 9999px;
    border: none;
    float: right;
    filter: none;
}
.cart .back{
    display: block;
    width: 269px;
    height: 38px;
    background: url(img/buttons.png) left top no-repeat;
    float: left;
    text-indent: 9999px;
    filter: none;
}
.checkout .back{
    float: right;
}
.back:hover{ opacity: 0.7}
input.chck:hover{
    background: url(img/buttons.png) left bottom no-repeat;
    text-indent: 9999px;
    opacity: 0.7;
    filter: none;
}
.checkout { margin: 0; }
.checkout-header { margin: 0; color: #999; padding: 5px;border: 1px solid #ccc;
    background: rgb(255,244,229); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjRlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZjZjFjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2YxY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,244,229,1) 0%, rgba(255,255,255,1) 50%, rgba(252,241,207,1) 51%, rgba(252,241,207,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,244,229,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(51%,rgba(252,241,207,1)), color-stop(100%,rgba(252,241,207,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,244,229,1) 0%,rgba(255,255,255,1) 50%,rgba(252,241,207,1) 51%,rgba(252,241,207,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,244,229,1) 0%,rgba(255,255,255,1) 50%,rgba(252,241,207,1) 51%,rgba(252,241,207,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,244,229,1) 0%,rgba(255,255,255,1) 50%,rgba(252,241,207,1) 51%,rgba(252,241,207,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,244,229,1) 0%,rgba(255,255,255,1) 50%,rgba(252,241,207,1) 51%,rgba(252,241,207,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4e5', endColorstr='#fcf1cf',GradientType=0 ); /* IE6-8 */ }
.checkout-header h3 { margin-bottom: 0; }
.checkout-header h3 a { text-decoration: none; color: #777; font-weight: normal; }
.checkout-header h3 a:hover { color: #a00 !important; }
.checkout-header strong { color: #666; }
.checkout ul.checkout-options { padding-left: 25px; }
.checkout ul.checkout-options li { list-style: none; position: relative; margin-bottom: 50px; clear: both; }
.checkout ul.checkout-options li h3 { font-weight: bold; margin-bottom: 15px; }
.checkout ul.checkout-options li h3 label { margin-right: 10px; }
.checkout ul.checkout-options li .rate { float: right; text-align: center; width: 250px; }
.checkout ul.checkout-options li p { width: 70%; }
.checkout ul.checkout-options li input[type="radio"] { position: absolute; top: 4px; left: -25px; }
.checkout ul.checkout-options li label input[type="radio"] { top: 4px; left: -20px; }
.checkout ul.checkout-options li img.method-logo { position: relative; float: left; margin-right: 10px; top: -6px; left: 0px; /* adjusted for default 60x32-px logos */ }
.checkout ul.checkout-options li .wa-form { margin-top: 0px; margin-bottom: 30px; }
.checkout ul.checkout-options li .wa-form label input[type="radio"] { position: static; }

.checkout .checkout-result { padding: 80px 0 60px; text-align: center; }
.checkout .checkout-result h1 { font-size: 4em; margin-bottom: 50px; }
.checkout .checkout-result.error h1 { color: red; }
.checkout .checkout-result .wa-form { margin: 10px auto 20px; width: 400px; float: none; text-align: left; }
.checkout .checkout-result .back { margin-top: 50px; }
.checkout .checkout-step { padding: 0; }
.checkout .checkout-step h2 { padding: 20px; border-top: 1px solid rgba(0,0,0,0.15); font-weight: normal; margin: 0; }
.checkout .checkout-step h2 a { text-decoration: none; color: #000; }
.checkout .checkout-step h2 a:hover { color: #a00 !important; }
.checkout .checkout-step h2.upcoming a:hover { color: #000 !important; cursor: default; }
.checkout .checkout-step h2 a.hint { font-size: 0.6em; color: #aaa; text-decoration: underline; }
.checkout .checkout-step-content { padding: 20px 25px;
overflow: hidden;  }
.checkout .checkout-step ul { list-style: none; padding-left: 0; }
.checkout .checkout-step ul li { margin-bottom: 5px; }
.checkout .checkout-step ul li input[type="radio"] { margin-right: 3px; }
.checkout .checkout-step #login-form h1 { display: none; }
.checkout .checkout-step input.large { font-size: 1.4em; }
.checkout .comment { width: 100%; height: 100px; margin-bottom: 20px; }
.checkout blockquote img { margin-right: 20px; float: left; border-radius: 50%; }
.checkout blockquote p { margin-bottom: 10px; margin-left: 70px; }
.checkout blockquote p span { color: #000; }

.checkout .errormsg.inline { display: inline; margin-left: 10px; }

.checkout table.table { width: 100%; }

.checkout table.table td { border: none; }

.checkout span.loading { position: relative; top: 7px; left: 10px; }

/* Dialogs
---------- */

.dialog { display: none; }
.dialog-background { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: #fff; opacity: 0.8; filter: alpha(opacity=80); z-index: 99; }
.dialog-window .cart { position: fixed; top: 15%; left: 0; right: 0; opacity: 1; z-index: 100; overflow-x: hidden; box-shadow: 0 3px 15px #ddd; margin: 0 auto; text-align: left; width: 400px; bottom: 15%; background: #fff; padding: 25px; }
.dialog-window .cart .added2cart { font-style: italic; }
.dialog-window .cart .purchase { display: block; }
.dialog-window .dialog-close { float: right; color: #bbb; text-decoration: none; font-size: 200%; margin-top: -3px; }

/* Customer account
------------------- */

.order-status { padding: 2px 5px; color: #fff; }
h1 .order-status { font-size: 0.75em; margin-left: 10px; }

/* Swipebox
----------- */

#swipebox-caption { display: none; }
#swipebox-overlay { background: #fff !important; }
#swipebox-action { background: rgba(255,255,255,0.42) !important; opacity: 0.8 !important; border-top: none !important; bottom: 0 !important; }
#swipebox-action.visible-bars { transform: none !important; -webkit-transform: none !important; -o-transform: none !important; }
#swipebox-close,
#swipebox-prev,
#swipebox-next { background-size: 120px 24px; }
.sl-wrap .bx-wrapper {
    *max-width: 100%;
    margin: 20px 0 0;
}
.sl-wrap .bx-wrapper .bx-viewport{
    padding-bottom: 20px;
    padding-top: 5px;
}
.sl-wrap .bx-wrapper .bx-controls-direction{
    position: absolute;
    top: -28px;
    right: 15px;
    width: 75px
}
.sl-wrap .bx-wrapper .bx-controls-direction a{
    width: 16px;
    height: 20px;
}

#tabs {
    margin-top: 60px;
    border: 1px solid #e8e7e6;
    background: #fcf3e5;
    border-radius: 0;
	margin-bottom: 30px;
	float: left;
}
.ui-tabs .ui-tabs-nav{
    height: 35px;
    background: none;
    margin-top: -48px;
    border: none;
}
.ui-tabs .ui-tabs-panel{
    padding: 25px 20px;
}
.ui-tabs .ui-tabs-nav li{
    font-size: 18px;
    margin: 1px 5px 0 5px;
    line-height: 25px;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
    padding: 10px 20px 5px 20px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    background: #fad7a6;
    border: 1px solid #e8e7e6;
    border-radius: 10px 10px 0 0;
}

 .ui-widget-content .ui-state-default.ui-corner-top.ui-tabs-hover,
li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active{
    background: #fcf3e5;
}
.product-sidebar select{}
.cstm-slct select {
   background: transparent;
   width: 187px;
   padding: 0 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 21px;
   -webkit-appearance: none;
   -moz-appearance: none;
   outline: none;
   }
.cstm-slct {
   width: 166px;
   height: 21px;
   overflow: hidden;
   background:  #fff;
   border: 1px solid #f39513;
   border-radius: 3px;
   display: inline-block;
   margin-bottom: -5px;
   position: relative;
   line-height: 19px;
   margin-left: 10px;
   }
  .cstm-slct:after{
	  content: '';
	  position: absolute;
	  right: 0;
	  top: 0;
	  width: 20px;
	  height: 20px;
	  background: url(img/arrow.png);
  }
#product-list{margin-bottom: 10px;}
.name {
	width: 550px;
	display: inline-block;
}
.artkl{ font-size: 20px; float: left;color: #640600;}
.artkl strong{ font-size: 24px; }
.pr-wr{
	border: 1px solid #e8e7e6;
	background: #fcf3e5;
	position: relative;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	padding: 10px 15px ;
}
.bigSlider{margin-bottom: 20px; position: relative; max-height: 303px;border: 2px solid #f39513; width: 959px ; min-height: 210px;}
.bigSlider:after{ bottom: -12px;}
.bigSlider>div{overflow: hidden; width: 959px; min-height: 210px;}
.box_skitter{ position: relative;}
.box_skitter .label_skitter{ background: #f39513; width: 959px;}
.skitter-square .info_slide .image_number:hover,
.skitter-square .info_slide .image_number_select, .skitter-square .info_slide .image_number_select:hover{ background: #f39513; color: #fff;}
.box_skitter .container_skitter{width: 963px;}

.plugin_arrived-button.custom{ font-size: 12px;}
ul.thumbs.tmb .out-of-stock{ margin-top: 12px; }
ul.thumbs.tbl .out-of-stock{ margin-top: 52px;}
.dialog-window .add2cart{
	width: 368px
}
.cat-desc.m-open{
	height: 138px;
	overflow: hidden;
/*
	display: inline-block;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	line-height: 19px;
	max-height: 136px;
	font-size: 12px;
	margin-bottom: 5px;
*/
}
.cat-desc{

}
.moreandless{
	text-align: right;
	float: right;
	border-bottom: 1px dashed #999;
	color: #999;
	display: inline-block;
	line-height: 15px;
	margin: 10px 10px 20px 0;
	cursor: pointer;
}
ul.mrg { /* margin-left: -19px; */}
ul.mrg li{
	/* margin-left: 19px; */
	margin-bottom: 20px;
}

.filterOffLink
{
	float: right;
	margin-right: 96px;
	color: #820200 !important;
	font-weight: normal;
	font-size: 14px;
}

.comparediv .inline-link
{
	margin-top: 5px;
	display: block;
}
.comparediv .marginfix
{
	margin-bottom: 0px;
}
.haggle_link.copyhag{
	margin-top: 5px;
}

#compare-link{
	margin-top: 50px;
	display: block;
}
.tableInner{
	margin-top:25px !important;
}
.testy{
	width:  600px; position : relative; border : 2px solid #f39513; padding: 5px 0 0 10px; margin:30px 0 0 0 ;
}

.testy:after{
	content: "";
	position: absolute;
	top: -20px;	
	color: #aaa;
	line-height: 20px;
	font-size:12px;
	left: 0px;
}
.testy1:after{
	content: "Учетная запись";
}
.testy2:after{
	content: "Контактные данные";
}
.testy3:after, .testy4:after{
	content: "Заполните, если вы являетесь представителем организации";
}
.testy5:after{
	content: "Адрес";
}

.credit-button {
	display:inline;
	float: right;
    padding-right: 6px;
}

.credit-button-extra {
	margin-top:14px !important;
	margin-right:6px !important;
}

.credit-button div div {
	height:20px !important;
	width:160px !important;
	text-align:center !important;
	border-radius: 5px !important;
	font-size: 17px !important;
	border-color:#ef8119 !important;
	padding: 8px !important;
	
	background: #ffc300 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ffc300 0%, #ef8119 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffc300 0%,#ef8119 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffc300 0%,#ef8119 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc300', endColorstr='#ef8119',GradientType=0 ) !important; /* IE6-9 */
}

.credit-button div div:hover {
	background: #ef8119 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ef8119 0%, #ffc300 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ef8119 0%,#ffc300 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ef8119 0%,#ffc300 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef8119', endColorstr='#ffc300',GradientType=0 ) !important; /* IE6-9 */
}

ul.menu-h li{
    padding: 0;
}

html.my ul.menu-h li.shop a {
    padding: 0 23px 0 18px;
}